{
  "name": "alfresco",
  "description": "Installs Alfresco Community and Enterprise Edition.",
  "long_description": "chef-alfresco\n---\n<img align=\"left\" src=\"chef-alfresco-logo.png\" alt=\"Chef Alfresco Logo\" title=\"Chef Alfresco Logo\"/>\n\n[![Build Status](https://travis-ci.org/Alfresco/chef-alfresco.svg)](https://travis-ci.org/Alfresco/chef-alfresco)\n\nchef-alfresco is a Chef cookbook that provides a modular, configurable and extensible way to install an Alfresco node/stack; `alfresco::default` parses `node['alfresco']['components']` and includes other `alfresco::*` recipes accordingly.\n\nIt is tested on Centos 7.x and Ubuntu 14.04 (soon on Centos 6.7)\n\nTo know more about attribute definition and overriding, check [CHEF-ATTRIBUTES.md](CHEF-ATTRIBUTES.md)\nTo get a list of packaged installed, their sources and versions, check [PACKAGES.md](PACKAGES.md)\n\n[Graph of cookbooks dependencies](http://berksgraph.tolleiv.de/grph?1453651870699#2016-01-24-6ead5d913f1442303236b555f017a1afebc4a4ec.js)\n\nFor a comprehensive documentation on how to use and test chef-alfresco, please visit our [Wiki](https://github.com/Alfresco/chef-alfresco/wiki)\n\nHow to contribute\n---\nTo avoid any problem on master, we are implementing git-flow.\nTo contribute, follow this:\n\n1. Fork this repository\n2. Make your changes\n3. Test your changes\n4. Make a pull request to alfresco/develop\n\n\nCredits\n---\nThis project is a fork of the original [chef-alfresco](https://github.com/fnichol/chef-alfresco) developed by [Fletcher Nichol](https://github.com/fnichol); the code have been almost entirely rewritten, however the original implementation still works with Community 4.0.x versions and provides a different approach to Alfresco installation (using Alfresco Linux installer).\n\nA big thanks to Nichol for starting this effort!\n\nLicense and Author\n---\nCopyright 2016, Alfresco\n\nLicensed under the Apache License, Version 2.0 (the \"License\");\nyou may not use this file except in compliance with the License.\nYou may obtain a copy of the License at\n\n    http://www.apache.org/licenses/LICENSE-2.0\n\nUnless required by applicable law or agreed to in writing, software\ndistributed under the License is distributed on an \"AS IS\" BASIS,\nWITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.\nSee the License for the specific language governing permissions and\nlimitations under the License.\n",
  "maintainer": "Alfresco T&A",
  "maintainer_email": "enzo.rivello@alfresco.com",
  "license": "Apache 2.0",
  "platforms": {
    "centos": ">= 7.0.0",
    "redhat": ">= 7.0.0"
  },
  "dependencies": {
    "file": ">= 0.0.0",
    "tomcat": ">= 0.0.0",
    "maven": ">= 0.0.0",
    "commons": ">= 0.0.0",
    "alfresco-webserver": "~> 0.7.4",
    "nginx-hardening": "~> 1.1.0",
    "activemq": ">= 1.3.3",
    "artifact-deployer": ">= 0.8.18",
    "database": ">= 4.0.6",
    "ffmpeg": ">= 0.4.4",
    "haproxy": "~> 1.6.6",
    "imagemagick": ">= 0.2.3",
    "java": ">= 1.31.0",
    "libreoffice": ">= 0.0.2",
    "line": ">= 0.6.2",
    "logstash-forwarder": ">= 0.1.1",
    "mysql": "~> 7.2",
    "mysql2_chef_gem": ">= 1.0.1",
    "openssl": ">= 4.0.0",
    "postgresql": ">= 3.4.18",
    "rsyslog": ">= 1.15.0",
    "swftools": ">= 0.2.4",
    "yum-epel": ">= 0.0.0",
    "yum-atrpms": ">= 0.1.0"
  },
  "recommendations": {
  },
  "suggestions": {
  },
  "conflicting": {
  },
  "providing": {
  },
  "replacing": {
  },
  "attributes": {
  },
  "groupings": {
  },
  "recipes": {
  },
  "version": "0.7.29",
  "source_url": "https://github.com/Alfresco/chef-alfresco",
  "issues_url": "https://github.com/Alfresco/chef-alfresco/issues",
  "privacy": false,
  "chef_versions": [

  ],
  "ohai_versions": [

  ],
  "gems": [

  ]
}